* {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}



html { -webkit-font-smoothing: antialiased; }


nav {

  display: block;

}



.menu { 

	display: block; 

	text-align:left;

}



.menu li {

  display: inline-block;

  position: relative;

  z-index: 100;

}



.menu li:first-child { margin-left: 0; }



.menu li a {

  text-decoration: none;

  padding: 14px 20px;

  display: block;

  color: #fff;

  font-family: 'RobotoRegular';

  font-size:14px;

  transition: all 0.2s ease-in-out 0s;

  text-transform:uppercase;

  font-weight:normal;

  position:relative;

}

.sub-menu li a{

	padding:10px 15px !important;

	font-size:13px;

}



.menu li a:hover,

.menu li:hover>a {

  color: #237cc4;

  -webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	-ms-transition: all 1s ease;

	transition: all 1s ease;

}

.menu li:hover{

	background:#ecd510;

}



.menu ul {

  visibility: hidden;

  opacity: 0;

  margin: 0;

  padding: 0;

  width: 170px;

  position: absolute;

  left: 0px;

  background: #fff;

  z-index: 99;

  transform: translate(0, 20px);

  transition: all 0.2s ease-out;

}



.menu ul:after {

  bottom: 100%;

  left: 20%;

  border: solid transparent;

  content: " ";

  height: 0;

  width: 0;

  position: absolute;

  pointer-events: none;

  border-color: rgba(255, 255, 255, 0);

  border-bottom-color: #fff;

  border-width: 6px;

  margin-left: -6px;

}



.menu ul li {

  display: block;

  float: none;

  background: none;

  margin: 0;

  padding: 0;

}



.menu ul li a {

  font-size: 12px;

  font-weight: normal;

  display: block;

  color: #797979;

  background: #fff;

  text-align:left;

  font-family: 'RobotoBlack';

}



.menu ul li a:hover,

.menu ul li:hover>a {

  background: #173e70;

  color: #fff;

}



.menu li:hover>ul {

  visibility: visible;

  opacity: 1;

  transform: translate(0, 0);

}



.menu ul ul {

  left: 169px;

  top: 0px;

  visibility: hidden;

  opacity: 0;

  transform: translate(20px, 20px);

  transition: all 0.2s ease-out;

}



.menu ul ul:after {

  left: -6px;

  top: 10%;

  border: solid transparent;

  content: " ";

  height: 0;

  width: 0;

  position: absolute;

  pointer-events: none;

  border-color: rgba(255, 255, 255, 0);

  border-right-color: #fff;

  border-width: 6px;

  margin-top: -6px;

}



.menu li>ul ul:hover {

  visibility: visible;

  opacity: 1;

  transform: translate(0, 0);

}



.responsive-menu {

  display: none;

  width: 100%;

  padding: 14px 15px;

  color: #fff;

  text-transform: uppercase;

  font-weight: 600;

  text-align:right;
	font-size: 16px;

}



.responsive-menu:hover {

  color: #173e70 !important;

  text-decoration: none !important;

}



/*a.homer { 

background: #e42e69;

color:#fff !important;

 }*/



@media (max-width: 1200px) {

	.menu li a{

		padding-right:21px;

		padding-left:21px;

		padding-top:14px;

		padding-bottom:14px;

		font-size:12px;

	}

}

@media (max-width: 991px) {

	.menu li a{

		padding-right:12px;

		padding-left:12px;

	}

}



 @media (max-width: 767px) {



.mainWrap {

  width: auto;

  padding: 50px 20px;

}



.menu { display: none; }



.responsive-menu { 
	display: block; 
	text-align:left;
}

#resp-menu i {
    position: absolute;
    right: 15px;
    top: 16px;
}


nav {

  margin: 0;

  background: none;

}



.menu li {

  display: block;

  margin: 0;

}



.menu li a {

  color: #fff;
	font-size: 12px;

}



.menu li a:hover,

.menu li:hover>a {

  background:#ecd510;

  color: #fff;

  transform:none;

  transition:none;

}



.menu ul {

  visibility: hidden;

  opacity: 0;

  top: 0;

  left: 0;

  width: 100%;

  transform: initial;

}



.menu li:hover>ul {

  visibility: visible;

  opacity: 1;

  position: relative;

  transform: initial;

}



.menu ul ul {

  left: 0;

  transform: initial;

}



.menu li>ul ul:hover { transform: initial; }



/*a.homer{

	color:#797979 !important;

}*/

.menu li a {

	padding-top:16px;

	padding-bottom:16px;

 }

 .menu{

	 text-align:left;

	 margin-bottom:20px;

 }

 .menu li a{

		padding-left:23px !important;

		padding-right:23px !important;

	}

.menu li:hover{

	background:none;

   }

}

